@charset "UTF-8";
.p-list-offer > li:before {
  content: "※";
}

@media only screen and (max-width: 740px) {
  .p-mv {
    background: linear-gradient(to bottom, transparent, transparent 44%, #c1c1c1);
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv {
    background: linear-gradient(to right, transparent, transparent 44%, #c1c1c1);
    justify-content: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv .c-tags {
    margin-top: -0.1rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-mv-inr {
    padding-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-mv-inr {
    display: flex;
    gap: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .c-mv-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-block: 0.7rem;
  }
}

@media print, screen and (min-width: 741px) {
  .c-mv-img {
    flex: 0 0 5.75rem;
    min-height: 4.4rem;
  }
}
@media only screen and (max-width: 740px) {
  .c-mv-img img {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .c-mv-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: 50% 100%;
  }
}

@media only screen and (max-width: 740px) {
  .p-intro {
    padding-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro {
    padding-top: 0.7rem;
  }
}

.p-purpose-tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.08rem;
}
.p-purpose-tags li {
  background: #f9f7f5;
  border: 1px solid #c7b299;
  border-radius: 0.04rem;
  padding: 0.4em 1.2em;
}
@media only screen and (max-width: 740px) {
  .p-purpose-tags li {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-purpose-tags li {
    font-size: 0.17rem;
  }
}

.p-purpose-imgs {
  margin-top: 0.4rem;
}
@media only screen and (max-width: 740px) {
  .p-purpose-imgs {
    display: grid;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-purpose-imgs {
    display: flex;
    gap: 0.4rem;
    justify-content: center;
  }
}
.p-purpose-imgs figcaption {
  font-size: 0.12rem;
  margin-top: 0.6em;
}

@media print, screen and (min-width: 741px) {
  .p-purpose-imgs-item {
    flex: 0 0 5.8rem;
  }
}

.p-spec {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-spec {
    margin-block: 0.6rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-spec {
    margin-block: 1.1rem 0;
  }
}

.p-detail-tabs {
  display: flex;
  border-bottom: 2px solid #343130;
  padding-inline: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-detail-tabs {
    gap: 0.02rem;
    margin-inline: -0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-tabs {
    gap: 0.04rem;
  }
}
.p-detail-tabs li {
  flex: 1 1 100%;
}
.p-detail-tab {
  background: #efefef;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.05rem 0.05rem 0 0;
}
@media only screen and (max-width: 740px) {
  .p-detail-tab {
    flex-direction: column;
    text-align: center;
    height: 0.6rem;
    gap: 0.04rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-tab {
    height: 0.8rem;
    gap: 0.15rem;
    transition: background 0.4s;
  }
  .p-detail-tab:hover {
    background: #343130;
  }
  .p-detail-tab:hover:before {
    background: #e88418;
  }
  .p-detail-tab:hover .-txt {
    color: #fff;
  }
}
.p-detail-tab .-txt {
  display: block;
  line-height: 1.4;
}
@media only screen and (max-width: 740px) {
  .p-detail-tab .-txt {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-tab .-txt {
    font-size: 0.17rem;
    transition: color 0.4s;
  }
}
.p-detail-tab.is-active {
  background: #343130;
}
.p-detail-tab.is-active:before {
  background: #e88418;
}
.p-detail-tab.is-active .-txt {
  color: #fff;
}

.p-detail-body {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-detail-body {
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-body {
    margin-top: 0.6rem;
  }
}

.p-detail-block:not(:first-child) {
  margin-top: 0.4rem;
}

.p-detail-block-inr {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-detail-block-inr {
    grid-gap: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-block-inr {
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    grid-gap: 0.4rem;
  }
}
.p-detail-block-inr:not(:first-child) {
  margin-top: 0.3rem;
}
@media print, screen and (min-width: 741px) {
  .p-detail-block-inr.-col1 {
    grid-template-columns: auto;
    justify-content: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-block-inr.-col2 {
    grid-template-columns: repeat(2, 1fr);
  }
}

.p-detail-item-hl {
  font-weight: 600;
  font-size: 0.17rem;
  margin-bottom: 0.5em;
}
.p-detail-table {
  width: 100%;
  border-top: 1px solid #333;
}
@media only screen and (max-width: 740px) {
  .p-detail-table {
    font-size: 0.13rem;
  }
}
.p-detail-table caption {
  text-align: left;
  margin-bottom: 0.1rem;
  font-weight: 500;
}
.p-detail-table th, .p-detail-table td {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #333;
}
@media only screen and (max-width: 740px) {
  .p-detail-table th, .p-detail-table td {
    padding: 0.5em 0.5em;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-table th, .p-detail-table td {
    padding: 0.5em 1.2em;
  }
}
.p-detail-table th {
  white-space: nowrap;
}
@media only screen and (max-width: 740px) {
  .p-detail-table th {
    padding-right: 1em;
  }
}
.p-detail-table-price {
  width: 100%;
}
@media only screen and (max-width: 740px) {
  .p-detail-table-price {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-table-price {
    font-size: 0.14rem;
  }
}
.p-detail-table-price tbody {
  border-block: 2px solid #333;
}
.p-detail-table-price th, .p-detail-table-price td {
  font-weight: normal;
  padding: 0.2em 0;
}
.p-detail-table-price th {
  text-align: left;
}
.p-detail-table-price td {
  text-align: right;
  white-space: nowrap;
}
.p-detail-img {
  text-align: center;
}
.p-detail-img figcaption {
  text-align: left;
  font-size: 0.12rem;
  margin-top: 0.6em;
}

.p-detail-btns {
  align-items: center;
}
@media only screen and (max-width: 740px) {
  .p-detail-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-btns li {
    width: 4.7rem;
  }
}
.p-detail-btns + .p-detail-btns {
  margin-top: 0.1rem;
}

.p-detail-notice-btns {
  align-items: center;
}
@media only screen and (max-width: 740px) {
  .p-detail-notice-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-detail-notice-btns li {
    width: 4.24rem;
  }
}

.p-download {
  background: #e9e0d6;
}
.p-download-btns {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-download-btns {
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-download-btns {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.2rem;
  }
}

.p-projects {
  background: #f9f7f5;
}

@media only screen and (max-width: 740px) {
  .p-projects-swiper-container {
    margin-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container {
    margin-top: 1.1rem;
  }
}
.p-projects-swiper-container .p-projects-swiper {
  overflow: visible;
}
.p-projects-swiper-container .p-projects-swiper-button-prev {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-prev {
    top: -0.15rem;
    right: 0.68rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-prev {
    top: -0.3rem;
    right: 0.88rem;
  }
}
.p-projects-swiper-container .p-projects-swiper-button-next {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-next {
    top: -0.15rem;
    right: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-next {
    top: -0.3rem;
    right: 0;
  }
}
.p-projects-swiper-container .p-projects-swiper-button-pause {
  position: absolute;
  translate: 0 -100%;
}
@media only screen and (max-width: 740px) {
  .p-projects-swiper-container .p-projects-swiper-button-pause {
    top: -0.15rem;
    right: 0.34rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-swiper-container .p-projects-swiper-button-pause {
    top: -0.3rem;
    right: 0.44rem;
  }
}

.p-projects-item-link {
  position: relative;
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-link:hover .p-projects-item-img img {
    scale: 1.05;
    filter: blur(6px);
  }
  .p-projects-item-link:hover .p-projects-item-img .-icon {
    background: #e88418;
    opacity: 1;
  }
  .p-projects-item-link:hover .p-projects-item-img .-icon:after {
    border-color: #fff;
  }
}
.p-projects-item-img {
  width: 100%;
  aspect-ratio: 520/400;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-img:before {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
}
.p-projects-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale 1s, filter 1s;
}
.p-projects-item-img .-icon {
  border: 1px solid #e88418;
  border-radius: 1rem;
  background: #fff;
  position: absolute;
  opacity: 0.8;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-projects-item-img .-icon {
    width: 0.3rem;
    height: 0.3rem;
    right: 0.15rem;
    bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-img .-icon {
    width: 0.36rem;
    height: 0.36rem;
    right: 0.2rem;
    bottom: 0.2rem;
    transition: background 0.4s, opacity 0.4s;
  }
}
.p-projects-item-img .-icon:after {
  content: "";
  display: block;
  width: 0.09rem;
  height: 0.09rem;
  border-top: 0.02rem solid #e88418;
  border-right: 0.02rem solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 45deg;
  translate: -60% -50%;
  transition: border-color 0.4s;
}

@media only screen and (max-width: 740px) {
  .p-projects-item-body {
    margin-top: 0.18rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-body {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 0.4rem 0.5rem;
    z-index: 1;
  }
}

.p-projects-item-tags {
  display: flex;
  gap: 0.05rem;
}
.p-projects-item-tags li {
  border: 1px solid #e88418;
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
}
.p-projects-item-ttl {
  margin-top: 0.6em;
}
@media only screen and (max-width: 740px) {
  .p-projects-item-ttl {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-ttl {
    font-size: 0.2rem;
    color: #fff;
    transition: color 0.4s;
  }
}

.p-projects-item-area {
  font-size: 0.12rem;
  margin-top: 1em;
  padding-left: 0.22rem;
  position: relative;
}
@media print, screen and (min-width: 741px) {
  .p-projects-item-area {
    color: #fff;
    transition: color 0.4s;
  }
}
.p-projects-item-area:before {
  content: "";
  display: block;
  width: 0.15rem;
  height: 0.13rem;
  background: url(/_assets/_common/img/icon-area.svg) 50% 50%/contain no-repeat;
  position: absolute;
  top: 0.9em;
  left: 0;
  translate: 0 -50%;
}

.p-order-box {
  border: 2px solid #c7b299;
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-order-box {
    padding: 0.25rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-order-box {
    padding: 0.5rem;
  }
}

.p-order-ttl {
  text-align: center;
  font-size: 0.2rem;
  font-weight: 500;
  margin-bottom: 0.2rem;
}
@media print, screen and (min-width: 741px) {
  .p-order-lead {
    text-align: center;
  }
}